@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('OpenSans-LightItalic-webfont.eot');
    src: url('OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-LightItalic-webfont.woff') format('woff'),
         url('OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('OpenSans-Italic-webfont.eot');
    src: url('OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Italic-webfont.woff') format('woff'),
         url('OpenSans-Italic-webfont.ttf') format('truetype'),
         url('OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('OpenSans-Semibold-webfont.eot');
    src: url('OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('OpenSans-SemiboldItalic-webfont.eot');
    src: url('OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('OpenSans-BoldItalic-webfont.eot');
    src: url('OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('OpenSans-ExtraBold-webfont.eot');
    src: url('OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('League_Gothic-webfont.eot');
    src: url('League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('League_Gothic-webfont.woff') format('woff'),
         url('League_Gothic-webfont.ttf') format('truetype'),
         url('League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'YanoneKaffeesatzThin';
    src: url('YanoneKaffeesatz-Thin-webfont.eot');
    src: url('YanoneKaffeesatz-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('YanoneKaffeesatz-Thin-webfont.woff') format('woff'),
         url('YanoneKaffeesatz-Thin-webfont.ttf') format('truetype'),
         url('YanoneKaffeesatz-Thin-webfont.svg#YanoneKaffeesatzThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'YanoneKaffeesatzLight';
    src: url('YanoneKaffeesatz-Light-webfont.eot');
    src: url('YanoneKaffeesatz-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('YanoneKaffeesatz-Light-webfont.woff') format('woff'),
         url('YanoneKaffeesatz-Light-webfont.ttf') format('truetype'),
         url('YanoneKaffeesatz-Light-webfont.svg#YanoneKaffeesatzLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'YanoneKaffeesatzRegular';
    src: url('YanoneKaffeesatz-Regular-webfont.eot');
    src: url('YanoneKaffeesatz-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('YanoneKaffeesatz-Regular-webfont.woff') format('woff'),
         url('YanoneKaffeesatz-Regular-webfont.ttf') format('truetype'),
         url('YanoneKaffeesatz-Regular-webfont.svg#YanoneKaffeesatzRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'YanoneKaffeesatzBold';
    src: url('YanoneKaffeesatz-Bold-webfont.eot');
    src: url('YanoneKaffeesatz-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('YanoneKaffeesatz-Bold-webfont.woff') format('woff'),
         url('YanoneKaffeesatz-Bold-webfont.ttf') format('truetype'),
         url('YanoneKaffeesatz-Bold-webfont.svg#YanoneKaffeesatzBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
	background: #676767;
	text-align: center;
}

#box {
	margin: 0 auto;
	max-width: 980px;
  width: 100%;
	color: white;
	/*background: url(images/bg_container.jpg) 50% 0 repeat-y #676767;*/
	
}

body {
	font-family: 'OpenSansRegular', Arial, sans-serif !important;
	letter-spacing: 0 !important;
	/*font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-size: 65%;
	text-align: left;
	padding: 0;
  margin: 0;
}

#patch {
	position: fixed;
	top: 0;
	right: 0;
}

#logo {
	margin: 0 auto;
	max-width: 980px;
  width: 100%;
	background: #676767;
	color: white;
	padding: 0;
}

#logo img {
	margin: 0;
	padding: 5px 0 5px 17px;
}

#container {
	font-size: 1.4em;
	margin: 0 auto;
	max-width: 914px; 
	/*width: 100%;*/
	background: #F5F5F5;
	padding: 16px 18px 18px 18px;
	-moz-box-shadow: 0 0 10px #2a2a2a;
-webkit-box-shadow: 0 0 10px #2a2a2a;
box-shadow: 0 0 10px #2a2a2a;
}

* html #container {
	max-width: 950px; 
	width: 100%;
}

.blogentry .fa {
  font-size: 18px;
  margin-right: 1px;
  margin-left: 1px;
}

.aaicon {
  margin-right: 4px;
  margin-left: 1px;
}

.blogentry .fa {
  
}

.twicon {
  width: 18px;
  height: 18px;
  margin-bottom: -3px;
  margin-right: 3px;
}

#headertitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: right;
	color: #616161;
	margin: 0 0 3px 0;
	font-size: 0.8em;
}

#headertitle a {
	color: #1C4E89;
}

#headertitle a:hover {
	color: #3874BB;
}

#header {
	background: white;
	margin: 0;
	padding: 0;
	overflow: hidden;
	max-height: 194px;
}

#header img {
	margin: 0;
	padding: 0;
  width: 100%;
  height: auto;
}

#navigation {
	/*display: auto;*/
	margin: 2px 0 0 0;
	
}

#navigation ul {
	/*display: auto;*/
	list-style: none;
	padding: 7px 0 0 0;
	margin: 0;
	min-height: 1px;
	background: #B8BAB9 url(images/bg_li_gray_rev.jpg) repeat-x;
}

#navigation li {
	/*display: auto;*/
	float: left;	
}

#navigation li#item1 a {
	border-left: none;
}

#navigation li#item1 a:hover {
	text-align: center;
	border-right: 1px solid #1C4E89;
	display: block;
	padding: 3px 0 4px 0;
	text-decoration: none;
	color: white;
	background: #979898 url(images/bg_li_blue.jpg) repeat-x;
	/*border-top: 1px solid #1C4E89;*/
}

#navigation li#item2 a:hover {
	text-align: center;
	border-right: 1px solid #678A1A;
	display: block;
	padding: 3px 0 4px 0;
	text-decoration: none;
	color: white;
	background: #979898 url(images/bg_li_green.jpg) repeat-x;
	/*border-top: 1px solid #678A1A;*/
}

#navigation li#item3 a:hover {
	text-align: center;
	border-right: 1px solid #CF8800;
	display: block;
	padding: 3px 0 4px 0;
	text-decoration: none;
	color: white;
	background: #979898 url(images/bg_li_yellow.jpg) repeat-x;
	/*border-top: 1px solid #678A1A;*/
}

#navigation li#item4 a:hover {
	text-align: center;
	border-right: 1px solid #810B0E;
	display: block;
	padding: 3px 0 4px 0;
	text-decoration: none;
	color: white;
	background: #979898 url(images/bg_li_red.jpg) repeat-x;
	/*border-top: 1px solid #678A1A;*/
}

#navigation li a {
	text-align: center;
	border-left: 1px solid #DFDFDF;
	border-right: 1px solid #6B6B6B;
	width: 7.3em;
	display: block;
	padding: 3px 0 4px 0;
	text-decoration: none;
	color: white;
	border-top: 1px solid #767676;
	min-height: 20px;
}

#wrapper {
	color: #585858;
	max-width: 914px;
  width: 100%;
	margin: 20px 0 0 0;
}

#sidebox {
	display:inline-block;	
	float: right;
	width: 208px;
}

/* Hides from IE5-mac \*/
* html #sidebox .block {height: 1%;}
/* End hide from IE5-mac */

/* Hides from IE5-mac \*/
* html .block {height: 1%;}
/* End hide from IE5-mac */

#sidebox img {
	margin: 5px;
	padding: 0;
	border: 1px solid #616161;
}

#sidebox .block {
	background: #fff;
	padding-bottom: 5px;
	padding-top: 1px;
	margin-bottom: 20px;
	min-height: 1px;
	box-shadow: 1px 1px 1px #dfe1e2;
	font-size: 0.9em;
}

.aligncenter {
	clear: both;
	text-align: center !important;
}

.aligncenter img {
	border-right: solid 1px #B1B1B1 !important;
	border-bottom: solid 1px #B1B1B1 !important;
	padding: 7px !important;
}

.right {
	float:right;
}

.left {
	float:left;
	line-height: 32px !important;
}

.newslineblock {
	background: #E0E0E0;
	margin-bottom: 20px;
}

.newslineblock h4 {
	font-size: 1em !important;
	text-align: left !important;
	margin: 0;
	color: white;
	font-size: 1em;
	padding: 3px;
	font-weight: normal !important;
	text-align: center;
	border-bottom: 2px solid white;
	background: #979898 url(images/bg_li_gray_rev.jpg) repeat-x;
}

h5 {
  margin-top: 0;
  margin-bottom: 0.3em;
  font-size: 1em;
  
}

.blogbox {
	background: #E0E0E0;
	margin-bottom: 20px;
	padding: 0 0 5px 0;
}

.blogbox h3 {
	font-size: 1em !important;
	text-align: left !important;
	margin: 0;
	color: white;
	font-family: 'OpenSansRegular', Arial, sans-serif !important;
	font-size: 1em;
	padding: 3px !important;
	font-weight: normal !important;
	text-align: center;
	border-bottom: 2px solid white;
	background: #979898 url(images/bg_li_red1.jpg) repeat-x;
}

.blogentry {
	margin: 2px 0 0 10px;
}

.newslines {
	padding: 10px;
}

#sidebox h2 {
	margin: 2px 7px 7px 7px;
	color: #5b5b5b;
	font-size: 1em;
	padding: 3px;
	font-weight: normal;
	text-align: center;
	border-bottom: 2px solid white;
	/*background: #979898 url(images/bg_li_gray_rev.jpg) repeat-x;*/
	font: 1.5em/1.2em 'LeagueGothicRegular', Arial, sans-serif !important;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
	text-transform: uppercase;
	border-bottom: 1px solid #dfe1e2;
}

#sidebox h3 {
	font-size: 1em;
	margin: 10px;
	padding: 0;
	font-weight: bold;
	/*border-bottom: 1px solid #585858;*/
}

#sidebox p {
	font-size: 1em;
	margin: 10px;
	padding: 0;
}

#sidebox ul {
	margin: 7px;
	padding: 0;
	list-style: none;
}

#sidebox li {
	margin: 0 0 0 20px;
	list-style-image: url(images/list.gif);
}

#sidebox a {
	color: #1C4E89;
}

#sidebox a:hover {
	color: #3874BB;
}

#content {
	display:inline-block;
	float: left;
	max-width: 680px;
}

#content a {
	color: #1C4E89;
}

#content a:hover {
	color: #3874BB;
}

#content h1 {
	margin: 0 0 0.5em 0;
	padding-top: 0;
	font: 1.8em/1.2em 'LeagueGothicRegular', Arial, sans-serif;
	text-transform: uppercase;
	/*font: 2em/1.3em 'YanoneKaffeesatzRegular', Arial, sans-serif !important;*/
	/*font: 1.9em/1em 'BebasNeueRegular', Arial, sans-serif !important;*/
	font-weight: normal !important;
	color: #939393;
    /*text-shadow: 1px 1px 0px #F2F2F2, 1px 2px 0px #c8c8c8;*/
}

#albina_reg_finalV01 {
  width: 190px;
  height: auto;
}

#albina_reg_finalV01 path {
  stroke: #000000;
  fill: #ffffff;
  stroke-width: 0.5px;
}

.ui-tooltip-content {
  font-size: 14px;
  text-align: center;
}

#albina_reg_finalV01 path:hover {
  stroke-width: 2px;
}

.ui-helper-hidden-accessible { display:none !important; }

#content h2, .contentnews h1 {
	margin: 0 0 0.3em 0 !important;
	padding-top: 0 !important;
	font: 2.2em/1.2em 'LeagueGothicRegular', Arial, sans-serif !important;
	text-transform: uppercase;
	/*font: 2em/1.3em 'YanoneKaffeesatzRegular', Arial, sans-serif !important;*/
	/*font: 1.9em/1em 'BebasNeueRegular', Arial, sans-serif !important;*/
	font-weight: normal !important;
	color: #707070 !important;
    text-shadow: 1px 1px 0px #F2F2F2, 1px 2px 0px #c8c8c8;
}

#content h2.smallh2 {
	width: 400px !important;
	float: left;
	display: block;
	border-bottom: none !important;
}

#content h2.nounderline {
	display: block;
	border-bottom: none !important;
}

.ueberschrift {
	border-bottom: 2px solid #585858;
	height: 22px;
	overflow: hidden;
}

.viewmenu {
	float: right;
	font-size: 14px;
}

.viewmenu ul {
	list-style: none;
	margin: 3px 0 0 0;
	padding: 0;
}

.viewmenu li {
	margin: 0 !important;
	padding: 0 !important;
	display: inline;
}

.viewmenu li a {
	background: #B7B9B8;
	padding: 1px 15px 1px 15px;
	color: #fff !important;	
	margin: 0 !important;
	text-decoration: none;
}

.viewmenu li a:hover {
	background: #676767;
}

#content .icons {
	margin: 3px 0 0 0; 
	padding: 0;
}

#content .icons .print {
	margin: 0 20px 0 0;
	padding: 0 0 0 20px;
	background: url(images/printer.png) 0 50% no-repeat;
}

#content .icons .pdf {
	padding: 0 0 0 20px;
	background: url(images/pdf.png) 0 50% no-repeat;
}

#content .icons a {
	text-decoration: none;
	color: #686868;
}

#content .icons a:hover {
	text-decoration: none;
	color: #484848;
}

#content h3 {
	font-size: 1.7em;
	font-weight: normal;
	margin: 0.7em 0 0.2em 0;
	padding: 0;
	text-transform: uppercase;
	font-family: 'LeagueGothicRegular';
}

#content .searchbox {
	float:left;
	margin: 0 15px 5px 0;
}

#content p {
	/*text-align: justify;*/
	margin: 0 0 1em 0;
}

#content img {
	border: none;
}

#content table {
	width: 100%;
	font-size: 0.8em;
	border: 1px solid white;
	border-collapse: collapse;
	z-index: 100;
    position: relative;
}

.tablecolor1 {
	background: #ffffff;
}

.tablecolor2 {
	background: #DEDEDE;
}

#content th {
	vertical-align: top;
	text-align: center;
	padding: 5px;
	font-weight: normal;
	line-height: 1em;
	border: 1px solid white;
	margin: 0;
}

#content th img {	
	margin: 0;
	padding: 0;
}

#content th a {
	color: white;
	text-decoration: none;
	font-weight: normal;
}

#content th a:hover {
	color: white;
	text-decoration: none;
}

#content td {
	border: 1px solid white;
	padding: 3px;
}

table.hp, .hp th, .hp td, .hp tr {
	border: none !important;
}

#footer {
	clear: both;
	margin: 17px 0 0 0;
	text-align: center;
	padding: 3px;
	background: #999999 url(images/bg_li_gray_rev.jpg) 0 100% repeat-x;
}

#footer p {
	margin: 0;
	padding: 0;
}

#footer a {
	color: white;
}

.clear {
	background: white;
	height: 0;
	font-size: 0;
	margin: 0;
	padding: 0;
	clear: both;
}

.clearbr {
	clear: both;
}

.small {
	font-size: 0.8em !important;
}

.mapinfosmall {
	font-size: 0.8em !important;
	line-height: 1.1em !important;
}

#wrapper:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html #wrapper {height: 1%;}
/* End hide from IE-mac */

#navigation ul:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html #navigation ul {height: 1%;}
/* End hide from IE-mac */

.fotos table, .fotos th, .fotos td {
	border: none !important;
	width: 0% !important;
	padding: 0 !important;
	margin: 0 !important;
}

.fotos td {
	vertical-align: top;
	padding-right: 10px !important;
	padding-bottom: 10px !important;
}

.fotos img {
	margin-bottom: 5px;
}

.fotos .rahmen {
	display: table-cell;
	padding: 7px;
	background: white;
	border-right: solid 1px #B1B1B1 !important;
	border-bottom: solid 1px #B1B1B1 !important;
}

.fotos p {
	margin: 0;
	padding: 0;
}

li.newsblock {
	list-style: none;
}

.newsblock {
	margin-bottom: 0px;
	border-top: 1px solid #e0e0e0;
	padding-bottom: 1.5em;
	padding-top: 12px;
	-moz-box-shadow:    0 -20px 20px -20px #e0e0e0;
	-webkit-box-shadow: 0 -20px 20px -20px #e0e0e0;
	box-shadow:         0 -20px 20px -20px #e0e0e0;
	font: 1em/1.5em 'OpenSansRegular', Arial, sans-serif;letter-spacing: 0;
	color: #292929;
}

.category {
	color: #828282;
	padding-bottom: 0.6em !important;
	font-style: italic;
}

.newsblock h3 {
	clear: both;
	margin-bottom: 0;
	padding-bottom: 0;
}

.newsblock p {
	margin: 1em 0 0 0;
	padding: 0;
	text-shadow: 1px 1px 0 white;
	
}

.newsblock img {
	margin: 0 20px 10px 0;
	float: left;
	padding: 7px;
	background: white;
	border-right: solid 1px #B1B1B1 !important;
	border-bottom: solid 1px #B1B1B1 !important;
}

.newsblock .newsdate, .newsitemdate {
	font-size: 0.8em;
	color: #828282;
}

.newsblock {
	position: relative;
}

.newsblock p a {
	/*text-decoration: none !important;*/
}	

.newsdate {
	display: block !important;
	position: absolute;
	left: -60px;
	top: -1px;
	background: #f5f5f5;
	padding: 15px 22px 15px 10px !important;
	-moz-border-radius:5px 0 0 5px; /* Firefox */
	-webkit-border-radius:5px 0 0 5px; /* Chrome, Safari */
	-khtml-border-radius:5px 0 0 5px; /* Konqueror */
	border-radius:5px 0 0 5px; /* CSS3 */
	behavior:url(border-radius.htc); /* Internet Explorer */
	text-align: center;
	border-top: 1px solid #e0e0e0;
	z-index: 0;
	-moz-box-shadow:    0 -3px 20px -8px #ccc;
  -webkit-box-shadow: 0 -3px 20px -8px #ccc;
  box-shadow:         0 -3px 20px -8px #ccc;
}

.newsday {
	font-size: 1.7em;
	line-height: 1.1em;
}

.newsmonth {
	font-size: 1.2em;
	line-height: 1.5em;
}

a.morelink {
	padding: 0 0 0 20px;
	background: url(images/list.gif) 0 50% no-repeat;
	text-transform: uppercase;
	text-decoration: none;
}

.morelink a {
	padding: 0 0 0 20px !important;
	background: url(images/list.gif) 0 50% no-repeat;
	text-transform: uppercase !important;
	text-decoration: none !important;
}

.clear {
	clear: both;
}

.bilderrahmen img {
	padding: 7px;
	background: white;
	border-right: solid 1px #B1B1B1 !important;
	border-bottom: solid 1px #B1B1B1 !important;
}

.imgright {
	clear: both;
	margin: 0 0 15px 15px;
	float: right;
}

.imgright img {
	margin: 0 0 10px 0;
	padding: 7px;
	background: white;
	border-right: solid 1px #B1B1B1 !important;
	border-bottom: solid 1px #B1B1B1 !important;
}

.imgleft {
	clear: both;
	margin: 0 15px 15px 0;
	float: left;
}

.imgleft img {
	margin: 0 0 10px 0;
	padding: 7px;
	background: white;
	border-right: solid 1px #B1B1B1 !important;
	border-bottom: solid 1px #B1B1B1 !important;
}

.error {
	padding: 5px;
	border: 1px solid #B90409;
	color: #B90409;
	margin: 0 0 1em 0;
}

.error ul {
	padding: 0;
	margin: 0.5em;
	list-style: none;
}

.tourdata {
	border: 7px solid #fff;
	background: #E6E6E6;
	padding: 10px;
	margin: 0 0 1em 0;
}

.tourdata h3 {
	background: url(images/information.png) 0 50%no-repeat;
	padding-left: 20px !important;
	border-bottom: 1px solid #585858;
	margin: 0 0 0.5em 0 !important;
}

.tourdata p {
	margin: 0 !important;
}

.gpsmap {
	padding: 0 !important;
	border: 7px solid white;
	background: #E6E6E6;
	margin-bottom: 1em;
}

/*.blogbox {
	border: 7px solid white;
	background: #E6E6E6;
	padding: 0 0 10px 0;
	margin: 0 0 1em 0;
}

.blogbox h3 {
	margin: 0 !important;
	background: white !important;
}

.blogbox p {
	margin: 0 !important;
}*/

.blogbox h3 {
	
}

.sponsor {
	clear: both;
    padding: 0.5em 0 0 0;
    border: none !important;
}

.sponsor img {
	float: left;
	margin: 0 10px 0 0;
	padding: 7px;
	background: white;
	border-right: solid 1px #B1B1B1 !important;
	border-bottom: solid 1px #B1B1B1 !important;
}

.bold{
	font-weight: bold;
}

.wettericon {
	margin: 0 0 0 0 !important;
	vertical-align: bottom !important;
	border: none !important;
    width: 50px;
    height: auto;
    transform: scale(1.5);
    stroke-width: 1px;
}

.wettericon path {
    stroke-width: 1px;
    stroke: lightgray;
}

.aktuelltxt {
	margin: 7px 0 0 10px !important;
	padding: 0 !important;
	height: 40px !important;
	line-height: 1.1em !important;
	vertical-align: middle !important;
	width: 50px;
	float: left !important;
}

.aktuellicon {
	width: 60px;
	float: left !important;
	height: 50px !important;
	vertical-align: middle;
}

.aktuelltemp {
	width: 80px;
	margin: 5px 0 0 4px !important;
	float: right;
	height: 40px !important;
	line-height: 1.2em !important;
}

#vorhersage {
	width: 205px;
	margin-left: 3px;
	margin-top: 2px;
	font-size: 13px;
}

.sehr_klein {
	line-height: 1em !important;
	font-size: 10px;
}

.day {
	float: left !important;
	text-align: center;
	width: 66px;
	font-size: 0.9em !important;
	/*border-bottom: 1px dashed #B8BAB9;*/
	margin-bottom: 1px;
	padding-bottom: 3px;
	padding-top: 3px;
	border-top: 1px solid #dfe1e2;
}

.dashed_border {
	/*border-left: 1px dashed #B8BAB9;*/
}

.high {
	
	color: #D3011C;
}

.low {
	color: #3C78BE;
	
}

.latest {
	margin: 0 3px 0 0;
}

.tipps {
	margin-top: 0.5em;
	margin-bottom: 2.5em;
	padding-top: 0;
}

.tipps li {
	margin-bottom: 0.5em;
}

.kategorie {
	font-size: 0.8em;
	margin: 0 !important;
	padding: 0 !important;
}

.newstitle {
	margin-top: 0 !important;
	padding-top: 0 !important;
	font: 2.2em/1.2em 'LeagueGothicRegular', Arial, sans-serif !important;
	text-transform: uppercase;
	/*font: 2em/1.3em 'YanoneKaffeesatzRegular', Arial, sans-serif !important;*/
	/*font: 1.9em/1em 'BebasNeueRegular', Arial, sans-serif !important;*/
	font-weight: normal !important;
	color: #707070;
    text-shadow: 1px 1px 0px #F2F2F2, 1px 2px 0px #c8c8c8;
}

.newstitle a {
	text-decoration: none;
}

#searchform {
	display: block !important;
	padding: 0 !important; 
	margin: 10px 0 10px 0 !important;
}

.searchform {
	display: block;
	padding: 5px !important;
}

.ss {
	display: none;
}

#mapbox {
	border: 7px solid white;
	background: #E6E6E6;
	padding: 0;
	margin: 0 0 1em 0;
}

#map_headmap {
	display: none;
	height: 0px;
}

#tab-container-1 ul  {
	list-style: none;
	margin: 0 0 0 7px !important;
	padding: 0 !important;
}

.tabberlive ul {
	margin: 0 !important;
	padding: 0 !important;
}

#tab-container-1-nav li {
	margin: 0 5px 0 0;
	padding: 0 !important;
	float: left;
	list-style: none !important;
}

#tab-container-1-nav li a {
	display: block;
	padding: 4px 10px 4px 10px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	background: #D7D7D7;
	color: #616161;
}

#tab-container-1-nav li a.active {
	background: #fff;
	color: #355991;
}

#tab-container-1-nav li a:hover.active {
	background: #fff;
	color: #355991;
}

#tab-container-1-nav li a:hover {
	background: #E9E9E9;
	color: #616161;
}

.bilderrahmen {
	width: 200px;
	margin: 4px 4px 0 4px;
	display: block;
	padding: 0;
	background: #fff;
	text-align: center;
}

.bilderrahmen a {
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
}

.bilderrahmen img {
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
}

ul.list {
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
}

.list li {
	margin-bottom: 4px;
}

ul.linkliste {
	list-style: none;
}

.linkliste li {
	margin-bottom: 8px;
	font-size: 1em;
	line-height: 1.2em;
}

.linkliste h4 {
	font-size: 1.1em;
	font-weight: normal !important;
	margin: 1.2em 0 0.1em 0;
	padding: 0;
}

.tourchooser {
	background: #979898 url(images/bg_li_gray.jpg) repeat-x;
	padding: 3px 10px 6px 10px;
}

.tourchooser form {
	margin: 0;
	padding: 0;
}

.infowindow {
	font-size: 12px;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
}

.infowindow h3 {
	font-size: 13px;
	margin: 0 !important;
	line-height: 1em !important;
	font-weight: bold !important;
	padding: 0 !important;
}

#lwdtirol img {
	border: none !important;
	padding: 0 0 0 0 !important;
	margin: 5px !important;
}

#datum  {
	font-size: 12px;
	color: #000;
	padding: 3px;
	text-align: center;
	margin: 0 2px 0 2px;
	border-bottom: 1px solid #fff;
}

.datum1 {
	background: #72dd48;
	font-size: 12px;
	color: #000;
	padding: 3px;
	text-align: center;
	margin: 0 2px 0 2px;	
}

.datum2 {
	background: #fff72a;
	font-size: 12px;
	color: #000;
	padding: 3px;
	text-align: center;
	margin: 0 2px 0 2px;	
}

.datum3 {
	background: #ffb31f;
	font-size: 12px;
	color: #000;
	padding: 3px;
	text-align: center;
	margin: 0 2px 0 2px;
	
}

.datum4 {
	background: #e70505;
	font-size: 12px;
	color: #000;
	padding: 3px;
	text-align: center;
	margin: 0 2px 0 2px;
	
}

.datum5 {
	background: #6e0000;
	font-size: 12px;
	color: #000;
	padding: 3px;
	text-align: center;
	margin: 0 2px 0 2px;

}

#headline {
	padding: 6px 6px 10px 6px;
	font-size: 13px;
	color: #000;
	line-height: 1.2em;
	margin-bottom: 0.5em;
	text-align: center;
}

#headline a {
	text-decoration: none;
}

.bestellformular {
	width: 305px !important;
	display: block;
}

.bestellformular .formitem {
	margin-bottom: 3px;
}

.inputnormal {
	width: 270px;
}

.plz {
	width: 60px;
}

.bestellformular label {
	display: block;
}

.message {
	background: #CC1C26;
	color: #fff;
	border-top: 1px solid #CC1C26;
	border-bottom: 1px solid #CC1C26;
	width: 320px !important;
	margin-bottom: 20px;
	padding: 10px;
}

.smalllink {
	font-size: 0.9em;
}

.copyright {
	font-family: Arial;
	font-size: 9px;
	color: #B6B8B7;
	padding: 0 0 0 6px;
}

.copyright a {
	color: #B6B8B7 !important;
	text-decoration: none;
}

.copyright a:hover {
	color: #4B4B4B !important;
}

.copyright_lwd {
	padding: 5px 5px 0 5px;
	width: 80px;
	float: left;
}

.copyright_lwd a {
	font-size: 9px;
	color: #6F6F6F !important;
	
}

.copyright_lwd a:hover {
	color: #3F3F3F !important;
}

#audio {
	padding: 0 5px 0 5px;
}

.more_info {
	text-align: right;
	margin: 0 4px 0 4px;
	float: right;
	width: 100px;
}

.lwd_icon {
	margin-top: 1px solid #000;
	float: left;
	width: 85px;
}

.lwd_warnstufe {
	float: right;
	width: 110px;
	font-size: 15px;
}

.big {
	font-size: 40px;
	font-weight: bold;
	text-shadow: 2px 2px 2px #666;
	line-height: 1em;
}

#lwd_bericht {
	border-bottom: 1px solid #dfe0e2;
  text-align: center;
  padding-bottom: 10px;
}

#___plusone_0 {
	float: right !important;
	padding-top: 0px !important;
}

.fb-like {
	float: right !important;
}

#comments {
	margin-top: 1em;
	margin-bottom: 1em;
	clear: both;
}

#comments h3, #blog_detail h3 {
	margin-bottom: 0.5em;
}

.comment_nr {
	width: 60px;
	float: left;
}

.comment_main {
	float: right;
	width: 590px;
}

.comment_nr {
	font-size: 25px;
	color: #999999;
	font-weight: bold;
}

.comment-item, #blogentries {
	background: #fff;
	padding: 10px;
	border: 1px solid #e6e6e6;
	margin-bottom: 5px;
}

#blog_detail {
	margin-top: 1em;
	margin-bottom: 2em;
}

#blog_detail .blogentry {
	margin: 2px 0 0 0;
}

.commentreply {
	font-style: italic;
	margin-top: 1em;
	font-size: 0.9em;
	margin-left: 2em;
	font-family: Georgia;
}

.commentbody {
	color: #333333;
	margin-top: 0.3em;
}

.flattrbox {
	background: white;
	padding: 10px;
	border: 1px solid #E6E6E6;
	margin-bottom: 2em;
}

.flattrbox p {
	margin: 0 !important;
	padding: 0 !important;
}

.flattrbox iframe {
	float: left;
	margin-right: 20px;
}

img.shadow, div.shadow {
	background: #fff;
	padding: 8px;
	-moz-box-shadow: 1px 1px px #888;
	-webkit-box-shadow: 1px 1px 5px#888;
	box-shadow: 1px 1px 5px #888;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 7px;
}

.hinweis {
    background: #e40b26 url(images/bg_li_red1.jpg) repeat-x;
    color: #fff;
    padding: 5px 1px 5px 10px;
    margin-bottom: 2em;
    font-size: 1.2em;
}

.hinweis h3 {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 25px !important;
    line-height: 1em !important;
}

.hinweis a {
    color: #fff !important;
}

.steckbrief {
	margin-bottom: 30px !important;
	padding: 20px !important;
}

.steckbrief table {
	width: auto !important;
}

.steckbrief table td{
	vertical-align: top;
	font-size: 1.2em;
}

.steckbrief h3 {
	margin-top: 0 !important;
	padding: 0 !important;
}

.steckbrief img {
	margin-left: 15px;
}

.steckbrief label {
	width: 13em;
	display: block;
	float: left;
	font-weight: bold;
}

.steckbrief ul, .steckbrief li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.steckbrief li {
	margin: 0 0 0.3em 0;
	padding: 0;
}

p.bildunterschrift {
	font-style: italic;
	font-size: 0.8em;
	text-align: center;
	margin-top: 0;
	margin-bottom: 2em !important;
	padding: 0;
}

.compare table {
	border: 1px solid #D8D8D8 !important;
	margin-top: 1em;
}

.compare table th {
	font-weight: bold !important;
	border: 1px solid #D8D8D8 !important;	
}

.compare table th a{
	color: #e20a16 !important;
}

.compare table td {
	border: 1px solid #D8D8D8 !important;	
	text-align: center;
}

.compare table td.leftalign {
	text-align: left !important;
}

.compare {
	background: #fff;
	padding: 10px;
	-moz-box-shadow: 1px 1px px #888;
	-webkit-box-shadow: 1px 1px 5px#888;
	box-shadow: 1px 1px 5px #888;
	border-radius: 5px;
	margin-bottom: 1.2em;
}

li.newsblock h3 {
	padding-bottom: 0.5em !important;
}

.newscomment {
	clear: both;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

input[name="interested"] {
  display: none;
}

.elastic-video {
	position: relative;
	padding-bottom: 55%;
	padding-top: 15px;
	height: 0;
	overflow: hidden;
}
.elastic-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.box {
  background: #707070;
  padding: 20px;
  color: #d5d5d5;
}

ol li {
  margin-bottom: 0.3em;
}

.box a {
  color: #fff !important;
}

.videobox {
  width: 49%;
  margin-right: 1%;
  float: left;
}

.packliste {
  border: 7px solid #fff;
  background: #E6E6E6;
  float: right;
  width: 30%;
  text-align: center;
  margin-left: 30px;
  margin-bottom: 20px;
  -moz-box-shadow: 1px 1px 3px #b7b7b7;
  -webkit-box-shadow: 1px 1px 3px #b7b7b7;
  box-shadow: 1px 1px 3px #b7b7b7;
}

.packliste p {
  margin: 10px !important;
  padding: 0 !important;
}

.packliste img {
  width: 100%;
  height: auto;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.symbol {
  margin-bottom: 1.5em;
}

.symbol h4 {
  margin: 0;
  padding: 0;
  font-size: 1.5em;
  font-weight: bold;
}

.symbol img {
  float: left;
  margin-right: 20px;
  padding: 6px;
  background: #fff;
  border: 1px solid #999 !important;
}
 
blockquote {
  background: #f9f9f9;
  font-family: 'Droid Serif', serif;
  font-style: italic;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  font-size: 1.5em;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote p {
  display: inline;
}

.strikethrough {
  text-decoration: line-through;
}

.goodbadlist {
  list-style: none;
  margin: 0 1.5em 15px;
  padding: 0;
}

.goodbadlist .fa-plus-circle {
  color: #389e1d;
  font-size: 1.2em;
  margin-right: 5px
}

.goodbadlist .fa-minus-circle {
  color: #de0c0c;
  font-size: 1.2em;
  margin-right: 5px;
}

.responsive td, .responsive th {
  border: 1px solid #999 !important;
  background: #fff;
  width: 100px;
  -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
   min-width: 110px;
   vertical-align: top;
}

.responsive a {
  color: #ff0000 !important;
}


.responsive th {
  font-size: 1.2em;
}

.producttable {
  height: auto;
  overflow: auto;
  background: #fff;
    padding: 10px;
}

.inlinetable {
  margin-top: 0.5em;
  
  margin-bottom: 0.5em;
  display: inline-block;
  padding: 5px;
  text-decoration: none;
  border: 1px solid #333;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #fff !important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3019+0,cf0404+100;Red+3D */
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
display: none;
}

.inlinetable:hover {
  color: #000 !important;
  border: 1px solid #333;
}

.fancybox-inner .producttable {
  height: auto;
  overflow: auto;
}

.fancybox-inner .producttable table {
  height: auto;
  overflow: auto;
  border-collapse: collapse;
}

.produktbox {
  margin-top: 10px;
}

.produktbild {
  width: 20%;
  float: left;
  margin-right: 4%;
  background: #fff;
  border: 1px solid #cd1a1a;
}

.produktbild a {
  padding: 15px;
  display: block;
}

.produktbild img {
  width: 100%;
  height: auto;
}

.mobilemenu {
  font-size: 20px;
  background: #d3002c;
}

.mobilemenu li {
  border-top: 1px solid #fff;
}

.mobilemenu li a {
  color: #fff;
  display: block;
  padding: 5px 20px 5px 20px;
  text-decoration: none;
}

.mobilemenu li li a{
  margin-left: 2em;
  font-size: 0.9em;
}

.nav-toggle  {
  font-size: 30px;
  color: #fff;
  text-decoration: none;
  float: right;
  padding: 0.2em 10px 10px 10px;
}

.imgleft.drittel, .imgright.drittel, .imgleft.halb, .imgright.halb {
  margin: 0;
}

.drittel {
  width: 32%;
}

.halb {
  width: 48%;
  margin-left: 2% !important;
}

.imgleft.halb:first-child {
  margin-left: 0 !important;
}

.drittel img {
  width: 90%;
  height: auto;
}

.halb img {
  width: 90%;
  height: auto;
}

.warnstufe:before {
  width: 80px;
  height: 1em;
  background: #eaeaea;
  content: "";
  display: inline-block;
  margin-right: 10px;
}

.lwd_warnstufen {
  text-align: left;
  padding: 10px;
}

.warnstufe-1:before {
  background: #CCFF66;
}

.warnstufe-2:before {
  background: #FFFF00;
}

.warnstufe-3:before {
  background: #FF9900;
}

.warnstufe-4:before {
  background: #FF0000;
}

.warnstufe-5:before {
  background: #FF0000 url(/images/bg_checkered.png) repeat 0 0;
}

.bildleiste a img {
	margin: 0 0 10px 0;
	padding: 7px;
	background: white;
	border-right: solid 1px #B1B1B1 !important;
	border-bottom: solid 1px #B1B1B1 !important;
}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
#header img {
	margin: 0;
	padding: 0;
  width: 914px;
  overflow: hidden;
}
.twicon {
  width: 18px;
  height: 18px;
  margin-bottom: -3px;
  margin-right: 3px;
}
}
  
@media only screen and (max-width : 640px) {  
.imgright {
  float: none !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.twicon {
  width: 18px;
  height: 18px;
  margin-bottom: -3px;
  margin-right: 3px;
}

.comment_main {
  width: 100%;
}

#content {
  width: 100%;
}

.contentnews img {
  width: 100%;
  height: auto;
}

form input{
  width: 100%;
}
}
  
 /* Clearfix-Hack */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */